<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/hmwStyle.css">
</head>
<body>
    
    <header id="header1">
        <h1> Header </h1>
    </header>

    <nav id="nav1">
        <p> Nav </p>
    </nav>

    <main id="main1">
        <br>
            <article id="art a1" >
                <p>
                    Lorem ipsum dolor sit amet consectetur adipiscing elit mollis magnis, 
                    vestibulum quis eros fames gravida turpis purus. Ornare tortor conubia 
                    feugiat neque vitae suscipit facilisis vivamus tellus a, dis sociosqu nec 
                    auctor ac cubilia cras volutpat morbi, bibendum varius nam nisi inceptos 
                    class mauris vel nibh. Aptent fusce quis egestas nam porttitor fermentum, 
                    nibh sollicitudin taciti tristique tempus nascetur semper, nunc elementum 
                    justo ac tempor.
                </p>
            </article>

            <article id="art a2">
                <p>
                    Nostra velit netus enim habitant dictum nascetur lectus, sed congue arcu 
                    commodo morbi fames curae sagittis, orci a vestibulum ullamcorper vel massa. 
                    Gravida curabitur condimentum vel fusce dictum molestie potenti orci erat, 
                    himenaeos in venenatis diam montes magna lectus. Morbi mauris malesuada suscipit 
                    scelerisque turpis rhoncus porta ante risus ac proin lectus, at nullam nunc sociis
                    diam molestie augue accumsan curabitur orci facilisis, porttitor imperdiet 
                    sollicitudin nascetur quam taciti tristique justo enim platea euismod.
                </p>
            </article>
            <aside id="asd"> 
                <h2> aside </h2> 
            </aside>
        </main>

  <footer id="f1">
        <p>footer</p>
    </footer>
</body>
</html>